# FreeDoko translation: help
# language: english

help				= help
help index			= help index
about				= about
license				= license
cardset license			= cardset license
license of the cardset '%scardset%'	= license of the cardset '%scardset%'

Version: %sversion%\n%t_about_%	= \
	Version: %sversion%\n\n%t_about_%

_about_				= \
	FreeDoko is a game of ,,Doppelkopf'', programmed by Borg Enders and Diether Knof.\n\
	This program is distributed under the GPL.\n\n\
	Homepage: http://free-doko.sourceforge.net/\n\
	E-Mail: freedoko@users.sourceforge.net
